set WAS_HOME=d:\WebSphere\AppServer
set PATH=%PATH%;%WAS_HOME%\bin;
set JDK_HOME=%WAS_HOME%\jdk
set JDK_LIB=%JDK_HOME%\lib
set WAS_LIB=%WAS_HOME%\lib
set WAS_CP=%JDK_HOME%\jre\lib\ext\iioprt.jar;%JDK_HOME%\jre\lib\ext\iioprt.jarrmiorb.jar;%WAS_LIB%\ujc.jar
set JARS_NEEDED=%WAS_HOME%\deployableEJBs\DeployableHelloTogether1EJB.jar


%JDK_HOME%\bin\java -classpath .;%JDK_HOME%\lib\classes.zip;%WAS_CP%;%JARS_NEEDED% client.websphere.HelloClient
